BODY { 	background-color : #FFFFFF;
	font-family : "verdana", "Times New Roman", "Times", "serif";
	margin : 5%;
	}

A: { 	font-family : "verdana", "Times New Roman", "Times", "serif"; }
A:link { color : #004080; }
A:active { color: #004080; }
A:visited { color : #004080; }
A:hover { color: Red; }

A.titlelink:link  { color : #FFF; }
A.titlelink:active { color: #FFF; }
A.titlelink:visited { color : #FFF; }

P { 	color : #000;
	font-size : x-small;
	padding : .2px;
	}

UL	{  text-align : left }
OL	{  text-align : left }
LI	{  text-align : left; padding : 5px }

.menu {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:9px;
	font-weight:bold;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	line-height:14px;
	text-transform:uppercase;
	padding:2px;
	margin-top:10px;
	text-align:center;
	letter-spacing: .2em;
	}

.blurb { color : #000;
	font-size : x-small;
	padding : 10px;
	border : 1px solid #C0C0C0;
	background : #FFF; margin : 2px;
	}

.blurbt { color : #FFF;
	font-size : xx-small;
	padding : 2px;
	border : 1px solid #C0C0C0;
	background : #004080;
	margin :2px;
	}

.small { font-size : xx-small; }
.big {	font-size : 150%; }


.floatleft { float : left;
	width : 120px;
	color : #FFF;
	font-size : xx-small;
	text-align : center;
	padding : 2px;
	background-color : #004080;
	border : 1px solid Black;
	margin : 5px 5px 5px 0px;
	}


.content { color : #000;
	font-size : x-small;
	}

.ctitle { color : #FFF;
        text-decoration : none;
        font-size : x-small;
	border : 1px solid Black;
	padding : 5px;
	font-variant : small-caps;
	background-color : #004080;
	text-align : right;
	}

.cdate { color :  #004080;
        font-size :xx-small;
	text-align : right;
	padding : 5px;
	}

.sp { color : #004080;
    text-decoration : none;
    font-size : x-small;
	background : #FFF;
	padding: 5px;
	border : 4px double #004080;
	text-align : center;
	}

.spbar { color : #FFF;
    text-decoration : none;
    font-size : xx-small;
	background : #004080;
	padding: 3px;
	text-align : center;
	}

.iconleft { float : left; padding : 5px; }
.iconright { float : right; padding : 5px; }
